body { font-family: 'Alibaba Sans','-apple-system','BlinkMacSystemFont','Segoe UI','PingFang SC','Hiragino Sans GB','Microsoft YaHei','Helvetica Neue','Helvetica','Arial','sans-serif','Apple Color Emoji','Segoe UI Emoji','Segoe UI Symbol'; font-size: 14px; margin: 0; padding: 0; }
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { margin: 0; }
h1, h2, h3, h4, h5, h6 { font-weight: 600;}

*, ::after, ::before { box-sizing: border-box; }
ul,li,p { margin: 0; padding: 0; list-style-type: none; }

.fn-color-red { color: #df0024; }

.text-center { text-align: center !important; }

.mr30 { margin-right: 30px; }

form { display: block; margin-top: 0em; }
label { display: inline-block; margin-bottom: 0.5rem; }
strong { font-weight: bolder; }

.form-group { margin-bottom: 1.125rem; }
.form-control { display: block; width: 100%; padding: 0.375rem; font-size: 1rem; line-height: 1.5; color: #495057; background-color: #fff; background-clip: padding-box; border: 1px solid #ced4da; border-radius: 0.25rem; transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out; }
.form-control:focus { color: #495057; background-color: #fff; border-color: #80bdff; outline: 0; box-shadow: 0 0 0 0.2rem rgb(0 123 255 / 25%); }

.btn { display: inline-block; font-weight: 400; text-align: center; white-space: nowrap; vertical-align: middle; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; border: 1px solid transparent; padding: 0.375rem 0.75rem; font-size: 1rem; line-height: 1.5; border-radius: 0.25rem; transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out; }
.btn-primary { color: #fff; background-color: #07B9B9; border-color: #07B9B9; }
.btn-primary:hover { color: #fff; background-color: #0a9999; border-color: #0a9999; }
button, html [type="button"], [type="reset"], [type="submit"] { -webkit-appearance: button; }
.btn:not(:disabled):not(.disabled) { cursor: pointer; }

.banner { background: url(../images/banner.png) no-repeat; min-height: 326px; max-height: 326px; display: flex; flex-direction: column; justify-content: flex-end; align-items: center; }
.banner h2 { color: #fff; font-weight: 500; font-size: 48px; text-shadow: 2px 2px 4px rgba(0,0,0,0.05); }
.banner h2 span { font-size: 36px; letter-spacing: .6em; }
.banner ul { color: #fff; display: flex; padding: 2% 0; }
.banner ul li { display: flex; flex-direction: column; align-items: center; line-height: 2.4; }
.banner ul li i { width: 14px; height: 14px; border: 3px solid rgba(255,255,255,0.2); border-radius: 50%; display: block; background-color: rgba(255,255,255,0); }
.banner ul li span { opacity: .8; }
.banner ul li span.line { width: 366px; height: 2px; background-color: rgba(255,255,255,0.2); display: block; margin-top: 6px; }
.banner ul li.sel i { background-color: #fff; }
.banner ul li.sel span { opacity: 1; }

.content { max-width: 994px; margin: 0 auto; }

.prompt { font-size: 12px; background: #FAFAFA; border: 1px solid #E2E2E2; padding: 15px; margin: 32px 0; display: flex; align-items: center; }
.prompt i { width: 30px; height: 30px; display: inline-block; margin: 0 32px 0 17px; }

.sign-title { background: #F3F3F3; padding: 12px; color: #07B9B9; border-radius: 3px; position: relative; }
.sign-title em { width: 3px; height: 16px; position: absolute; left: 0; top: 50%; margin-top: -8px; background-color: #07B9B9; display: inline-block; } 

.sign-cont { margin: 2% auto 0; padding: 30px 20%; }
.sign-cont h4 { text-align: center; margin: 0 0 3rem 0; font-size: 1.5rem; font-weight: 500; }
.sign-cont p { color: #07B9B9; margin: 2rem 0; font-weight: 600; }
.sign-cont p a { color: #007bff; text-decoration: none; background-color: transparent; -webkit-text-decoration-skip: objects; }
.sign-cont p a:hover { color: #0056b3; text-decoration: underline; }